    .hover-scale {
      transition: transform 0.3s ease;
    }
    .hover-scale:hover {
      transform: scale(1.05);
    }
    .contact-map-container {
      display: flex;
      flex-direction: row; /* Arrange items horizontally */
      align-items: top; /* Vertically align items in the center */
      justify-content: center; /* Space out items */
      gap: 2rem; /* Space between the map and text */
      margin-bottom: 2rem; /* Add some space below the container */
    }
    .map-responsive {
      position: relative; /* Needed for absolute positioning of the iframe */
  }
  
  .map-responsive iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }


    .contact-details {
      text-align: left; /* Align text to the left within its container */
    }
   /* Artistic drawing effect */
    .drawBrandName {
      fill: none;
      stroke: #FF6347; /* Tomato color */
      stroke-width: 2;
      stroke-linecap: round;
      stroke-linejoin: round;
      stroke-dasharray: 1000;
      stroke-dashoffset: 1000;
      animation: drawText 25s ease-in-out forwards, blinkCaret 1s infinite step-end;
    }

  .drawBrandTheme{
      fill: none;
      stroke: #FF6347; /* Tomato color */
      stroke-width: 1.5;
      stroke-linecap: round;
      stroke-linejoin: round;
      stroke-dasharray: 1000;
      stroke-dashoffset: 1000;
      animation: drawText 55s ease-in-out forwards, blinkCaret 1s infinite step-end;
    }
    /* Draw the text */
    @keyframes drawText {
      0% {
        stroke-dashoffset: 1000;
      }
      60% {
        stroke-dashoffset: 200;
      }
      100% {
        stroke-dashoffset: 0;
      }
    }

    /* Blink caret for artistic effect */
    @keyframes blinkCaret {
      50% {
        border-color: transparent;
      }
    }